## r-cran-jpeg 0.1

=== DESCRIPTION ===
Package: jpeg
Version: 0.1-11
Title: Read and write JPEG images
Author: Simon Urbanek [aut, cre, cph] (https://urbanek.org,
    <https://orcid.org/0000-0003-2297-1732>)
Authors@R: person("Simon", "Urbanek", role=c("aut","cre","cph"), email="Simon.Urbanek@r-project.org", comment=c("https://urbanek.org", ORCID="0000-0003-2297-1732"))
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Depends: R (>= 2.9.0)
Description: This package provides an easy and simple way to read, write and display bitmap images stored in the JPEG format. It can read and write both files and in-memory raw vectors.
License: GPL-2 | GPL-3
SystemRequirements: libjpeg
URL: https://www.rforge.net/jpeg/
BugReports: https://github.com/s-u/jpeg/issues
NeedsCompilation: yes
Packaged: 2025-03-21 03:05:05 UTC; rforge
Repository: CRAN
Date/Publication: 2025-03-21 15:37:18 UTC
