## r-cran-jpeg 0.1-8

=== debian/changelog ===
r-cran-jpeg (0.1-8-1) unstable; urgency=medium

  * Initial release (closes: #928237)

 -- Steffen Moeller <moeller@debian.org>  Tue, 30 Apr 2019 15:46:43 +0200
