=== debian/control ===
Source: r-cran-jpeg
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jpeg
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jpeg.git
Homepage: https://cran.r-project.org/package=jpeg

Package: r-cran-jpeg
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Read and write JPEG images
 This package provides an easy and simple way to read, write and display
 bitmap images stored in the JPEG format. It can read and write both
 files and in-memory raw vectors.
