## r-cran-jpeg 0.1-8.1

=== debian/changelog ===
r-cran-jpeg (0.1-8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Oct 2019 09:53:20 +0100
