=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/jpeg_([-\d.]*)\.tar\.gz
