## r-cran-jpeg 0.1-9

=== debian/changelog ===
r-cran-jpeg (0.1-9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 17:28:35 +0200
