## r-cran-jpeg 0.1-10

=== debian/changelog ===
r-cran-jpeg (0.1-10-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2022 11:47:43 +0100
